kylin-video (3.1.4.2k1-ok26.17) v101; urgency=medium

  * BUG: #IA8H0R 【主要】【需求28195】【AI助手】【系统控制】【影音】打开影音应用，使用命令上一首、下一首、快进等操作不生效
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 修改了dbus返回值，解决应用崩溃问题
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 23 Jul 2024 10:00:00 +0800
 
kylin-video (3.1.4.2k1-ok26.16) v101; urgency=medium

  * BUG: #IA8H0R 【主要】【需求28195】【AI助手】【系统控制】【影音】打开影音应用，使用命令上一首、下一首、快进等操作不生效
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 16 Jul 2024 10:00:00 +0800
 
kylin-video (3.1.4.2k1-ok26.15) v101; urgency=medium

  * BUG: #IA8H0R 【主要】【需求28195】【AI助手】【系统控制】【影音】打开影音应用，使用命令上一首、下一首、快进等操作不生效
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 16 Jul 2024 10:00:00 +0800
 
kylin-video (3.1.4.2k1-ok26.14) v101; urgency=medium

  * BUG: #IA6LX3【主要】【影音】水平翻转和垂直翻转功能无效 
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 16 Jul 2024 10:00:00 +0800

kylin-video (3.1.4.2k1-ok26.13) v101; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： fork from gitlab2
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 16 Jul 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.31) v101; urgency=medium

  * BUG: #240440 【整机-联想开天】【P90H】【2403】播放视频，调节进度条，会产生回弹效果【5.4.18-116-generic】
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 08 Jul 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.30) v101; urgency=medium

  * BUG: #185235 【用户手册】用户手册中多个两字应用标题中间无空格
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Wed, 03 Jul 2024 17:49:53 +0800

kylin-video (3.1.4.1-0k2.29) v101; urgency=medium

  * BUG: #238372 【整机-联想开天】【M70d】【2403】播放视频文件，拖动视频窗口时，视频窗口右侧有白框出现【Kylin-Desktop-V10-SP1-2403-Release-20240506-loongarch64 buildid 55148】【5.4.18-110-generic】
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 26 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.28) v101; urgency=medium

  * BUG: #226408 【影音】字幕路径设置为GB字体路径后，重新打开，默认路径会回退上一路径
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- yuheng <yuheng@kylinos.cn>  Wed, 19 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.27) v101; urgency=medium

  * BUG: #232128 15664 [CCS-BZ60-FA61][Kylin-Desktop-V10-SP1-2403-Release-20240430-x86_64] 台式机搭载Arise 1020显卡、风华二号显卡、摩尔S30显卡，系统下播放测试部4K《烤鸭》视频都有卡顿感
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 修改4K判断方式
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 13 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.26) v101; urgency=medium

  * BUG: #231093 15843 [CCS-BZ60-FA61][Kylin-Desktop-V10-SP1-2403-Release-20240430-x86_64]系统下使用影音软件全屏播放1080P与4K视频，画面严重卡顿，默认窗口大小正常
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 13 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.25) v101; urgency=medium

  * BUG: #226978 【影音】视频进度条信息、倍速、工具箱在首次修改系统字体大小和样式后，之后再修改不跟随字体变更
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- yuheng <yuheng@kylinos.cn>  Wed, 12 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.24) v101; urgency=medium

  * BUG: #233734 【紫光】【D3830 G3 3350+2403】【影音】视频播放时，进行缩放，视频边缘卡顿
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 11 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.23) v101; urgency=medium

  * BUG: #232128 15664 [CCS-BZ60-FA61][Kylin-Desktop-V10-SP1-2403-Release-20240430-x86_64] 台式机搭载Arise 1020显卡、风华二号显卡、摩尔S30显卡，系统下播放测试部4K《烤鸭》视频都有卡顿感
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 11 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.22) v101; urgency=medium

  * BUG: #231093 15843 [CCS-BZ60-FA61][Kylin-Desktop-V10-SP1-2403-Release-20240430-x86_64]系统下使用影音软件全屏播放1080P与4K视频，画面严重卡顿，默认窗口大小正常
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 04 Jun 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.21) v101; urgency=medium

  * BUG: #225630 【DZ286E_KX7000_PVT_Kylin_Graphics】播放任意格式视频，拖动视频右下角进行屏幕缩放有拖影 （FR:100%，3/3 units，9/9 cycles）
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 28 May 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.20) v101; urgency=medium

  * BUG: #227699 芯瞳显卡2203和2303桌面版系统上，ARM和X86平台播放视频，默认不支持vaapi视频硬解，希望提供补丁包改为默认支持视频播放硬解
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 30 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.19) v101; urgency=medium

  * BUG: #218023 【设计走查】【应用规范】弹窗圆角不统一
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 经确认GP202、203不支持OpenGL通路输出，回退为wid输出
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 30 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.18) v101; urgency=medium

  * BUG: #218023 【设计走查】【应用规范】弹窗圆角不统一
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Sun, 28 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.17) v101; urgency=medium

  * BUG: #225050 【前线】【外部禅道bug编号15490】【板卡生态】【凌久微】 麒麟影音不支持GP202/GP203视频硬解码
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 修改709显卡为opengl输出
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 25 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.16) v101; urgency=medium

  * BUG: #225050 【前线】【外部禅道bug编号15490】【板卡生态】【凌久微】 麒麟影音不支持GP202/GP203视频硬解码
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 25 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.15) v101; urgency=medium

  * BUG: #223235 【整机-联想开天】【X1】【2403】影音播放器解码方式要求修改为硬解【5.4.18-110-generic】
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 25 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.14) v101; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： update package branch
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 11 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.13) v101; urgency=medium

  * BUG: #216707 【影音】播放视频过程中开启无痕模式，可使用ALT+A快捷键截图
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- yuheng <yuheng@kylinos.cn>  Wed, 10 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.12) v101; urgency=medium

  * BUG: #214758 【影音】快捷键shift+enter键快速多次切换mini模式后，迷你模式存在上一首下一首、三联等按钮，且点击正常模式按钮无法恢复正常显示
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- yuheng <yuheng@kylinos.cn>  Mon, 08 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.11) v101; urgency=medium

  * BUG: #217565 15204 [CCS-BL60-FA01][Kylin-Desktop-V10-SP1-2403-Beta2-20240103-loongarch64.iso] 播放器默认的Vdpau解码方式在播放某些视频时存在卡顿现象，需要将解码方式切换到vaapi格式后才正常
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 02 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.10) v101; urgency=medium

  * BUG: #220279 【整机-联想开天】【N60Z】【2403】使用影音播放视频，鼠标移动到右侧会出现黑框且无法拉动影音框【5.4.18-109-generic】
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 01 Apr 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.9) v101; urgency=medium

  * BUG: #218764 【影音】鼠标悬浮进度条无法显示缩略图
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 27 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.8) v101; urgency=medium

  * BUG: #212389 【整机生态-SP1-2403】【W335H0】【影音】暂停播放情况下睡眠，唤醒后影音界面白屏或花屏。
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 19 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.7) v101; urgency=medium

  * BUG: #215654 【影音】影音子窗口显示在Alt+Tab界面，且关于子窗口在该界面名称显示为kylin-video
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 18 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.6) v101; urgency=medium

  * BUG: #215883 【整机-联想开天】【P90Z】【2403】视频播放窗口右侧拖动过程中有画面撕裂现象【5.4.18-106-generic】
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 11 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.5) v101; urgency=medium

  * BUG: #215633 【影音】arm架构+N卡，播放视频影音闪退
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 输出方式改为wid
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 11 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.4) v101; urgency=medium

  * BUG: #215182 【共有】【guestos】【影音】url视频播放进度条缩略图显示黑色
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 11 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.3) v101; urgency=medium

  * BUG: #215633 【影音】arm架构+N卡，播放视频影音闪退
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 11 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.2) v101; urgency=medium

  * BUG: 无
  * 任务号： #201822 修改主线版本video输出
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 07 Mar 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k2.1) v101; urgency=medium

  * BUG: #211140 【2203自适应升级2403】【在线升级】升级前软件商店更新应用后，影音无法打开
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- chenziying <chenziying@kylinos.cn>  Wed, 28 Feb 2024 14:18:33 +0800

kylin-video (3.1.4.1-0k2.0) v101; urgency=medium

  * BUG: 无
  * 任务号： 无
  * 需求号： #23902 兆芯kx-7000支持
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 23 Feb 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k1.43) v101; urgency=medium

  * BUG: #211140 【2203自适应升级2403】【在线升级】升级前软件商店更新应用后，影音无法打开
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 22 Feb 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k1.42) v101; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: No-change rebuild for sw64 gcc.
  * 其他改动影响域: 无

 -- zhaoyubiao <zhaoyubiao@kylinos.cn>  Sun, 04 Feb 2024 19:11:05 +0800

kylin-video (3.1.4.1-0k1.41) v101; urgency=medium

  * BUG: #200938 【单元测试】【窗口列表】影音预览窗口点击暂停按钮后状态无变化
         #201977 【任务栏】音影音预览图中暂停播放按钮图标不会随实际变化
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Sat, 27 Jan 2024 11:13:13 +0800

kylin-video (3.1.4.1-0k1.40) v101; urgency=medium
  
  * BUG: #206390 【guestos】【华为云】【音影】注销登录后系统出现core.kylin-video文件
  * 任务号：无  
  * 需求号：无  
  * 其他改动说明：无  
  * 其他改动影响域：无  

 -- zhanglei01 <zhanglei01@kylinos.cn>  Wed, 24 Jan 2024 17:32:36 +0800

kylin-video (3.1.4.1-0k1.39) v101; urgency=medium

  * BUG: #207095 【影音】播放过程中快速拖动右下角改变窗口大小，右侧画面出现撕裂现象
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 25 Jan 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k1.38) v101; urgency=medium

  * BUG: # 【整机生态-SP1-2403】【超锐Z60】【影音】使用系统影音默认解码播放avi格式视频花屏
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 23 Jan 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k1.37) v101; urgency=medium

  * BUG: #207678 【前线】【宝德PT620Q】【盈通JJW7201/4G】【2303】播放1080本地视频有短暂花屏
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 18 Jan 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k1.36) v101; urgency=medium

  * BUG: #205243 【影音】播放视频过程中休眠，唤醒后视频出现卡顿、闪屏现象
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 04 Jan 2024 10:00:00 +0800

kylin-video (3.1.4.1-0k1.35) v101; urgency=medium

  * BUG: #205733 【ukui 3.24】【界面规范】【影音】查看信息弹窗字体优化
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Wed, 13 Dec 2023 15:02:27 +0800

kylin-video (3.1.4.1-0k1.34) v101; urgency=medium

  * BUG: #205312 【ukui 3.24】【界面规范】【影音】查看信息弹窗UI调整需求
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Mon, 11 Dec 2023 13:55:52 +0800

kylin-video (3.1.4.1-0k1.33) v101; urgency=medium

  * BUG: #101322 【影音】添加存在错误的字幕文件后，字幕选择选项中无字幕处于选中状态
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 28 Nov 2023 17:21:30 +0800

kylin-video (3.1.4.1-0k1.32) v101; urgency=medium

  * BUG: #200158 【9006c】【任务栏】【影音】打开影音，鼠标悬浮在任务栏的影音图标上，点击右上角“x”，任务栏缩略图等待几秒钟后消失
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 16 Nov 2023 11:20:30 +0800

kylin-video (3.1.4.1-0k1.31) v101; urgency=medium

  * BUG: #120286 【UKUI 3.1.4 走查】【设计】【影音】设置侧边栏问题
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- lidecheng <lidecheng@kylinos.cn>  Tue, 17 Oct 2023 11:22:03 +0800

kylin-video (3.1.4.1-0k1.30) v101; urgency=medium
 
  * BUG: #192283 【影音】打开视频旋转两次画面后再通过url打开视频，视频方向异常，重\启才能恢复
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Mon, 09 Oct 2023 15:12:56 +0800

kylin-video (3.1.4.1-0k1.29) v101; urgency=medium
 
  * BUG: #172038 【指针规范落地-走查】【影音】拖拽目标至影音应用时未正确显     示禁止拖拽指针图标
  * 任务号： 无
  * 需求号： 无
  * 其他改动说明： 无
  * 其他改动影响域： 无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Sun, 08 Oct 2023 15:40:15 +0800

kylin-video (3.1.4.1-0k1.28) v101; urgency=medium

  * BUG号:
    # 176305 【影音】英文、藏文语言，最大字体下，影音-设置中存在多处末尾带省略号，但鼠标悬浮未显示完整内容的文字
  * 任务号: 无
  * 需求号: 无
  * 其他修改说明： 无

 -- lidecheng <lidecheng@kylinos.cn>  Sat, 07 Oct 2023 10:23:43 +0800

kylin-video (3.1.4.1-0k1.27) v101; urgency=medium

  * BUG号:无
  * 任务号: 
    # 174382 子 进行开发工作--需求id23968 / kylin-video蒙古文、繁体版本翻译支持(补充desktop)
  * 需求号: 无
  * 其他改动:无

 -- liucong <liucong1@kylinos.cn>  Thu, 28 Sep 2023 17:42:43 +0800

kylin-video (3.1.4.1-0k1.26) v101; urgency=medium

  * BUG号:无
  * 任务号: 
    # 174382 子 进行开发工作--需求id23968 / kylin-video 蒙古文、繁体版本翻译支持
  * 需求号: 无
  * 其他改动:无

 -- liucong <liucong1@kylinos.cn>  Thu, 28 Sep 2023 17:33:05 +0800

kylin-video (3.1.4.1-0k1.25) v101; urgency=medium

  * BUG号:
    # 182142 【和印主题】【影音】【设计走查】按钮样式与和印主题样式不一致
  * 任务号: 无
  * 需求号: 无
  * 其他修改说明： 无 

 -- chairui <chairui@kylinos.cn>  Wed, 20 Sep 2023 09:03:37 +0800

kylin-video (3.1.4.1-0k1.24) v101; urgency=medium

  * BUG号:
    # 190029 【卓怡L71S】【影音】修改解码器设置，切换视频文件，影音闪退并生成core文件
  * 任务号: 无
  * 需求号: 无
  * 其他修改说明： 无

 -- chairui <chairui@kylinos.cn>  Tue, 19 Sep 2023 09:59:00 +0800

kylin-video (3.1.4.1-0k1.23) v101; urgency=medium

  * BUG号:
    # 176305 【影音】英文、藏文语言，最大字体下，影音-设置中存在多处末尾带省略号，但鼠标悬浮未显示完整内容的文字
  * 任务号: 无
  * 需求号: 无
  * 其他修改说明： 无

 -- lidecheng <lidecheng@kylinos.cn>  Mon, 11 Sep 2023 11:14:37 +0800

kylin-video (3.1.4.1-0k1.22) v101; urgency=medium

  * BUG号:
    #191655 【影音】字号最大情况下，藏文系统影音主页打开文件/打开文件夹按钮文案显示不全
  * 任务号: 无
  * 需求号: 无
  * 其他改动： 无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Fri, 08 Sep 2023 10:37:25 +0800
>>>>>>> 6d5730c81470abafc488004cebc9282729551d45

kylin-video (3.1.4.1-0k1.21) v101; urgency=medium

  * BUG号:
    # 182119 【ukui 3.24走查】【窗口弹出策略】弹窗交互方式，与弹窗规范不符
  * 任务号: 无
  * 需求号: 无
  * 其他改动： 无

 -- chenziying <chenziying@kylinos.cn>  Fri, 25 Aug 2023 12:24:05 +0800

kylin-video (3.1.4.1-0k1.20) v101; urgency=medium

  * BUG号:
    # 188562 【紫光计算机】【D3812 G2】调整屏幕缩放为125%，快速拖动自带播放器下沿，会有残影
  * 任务号: 无
  * 需求号: 无
  * 其他改动： 无

 -- liucong <liucong1@kylinos.cn>  Thu, 24 Aug 2023 15:23:08 +0800

kylin-video (3.1.4.1-0k1.19) v101; urgency=medium

  * BUG号:#172016 【影音】界面未正确显示通用指针图标样式
  * 任务号: 无
  * 需求号: 无
  * 其他改动： 无

 -- zhanglei01 <zhanglei01@kylinos.cn>  Thu, 17 Aug 2023 13:51:24 +0800

kylin-video (3.1.4.1-0k1.18) v101; urgency=medium

  * BUG号:
  - #172016 【影音】界面未正确显示通用指针图标样式
  - #172034 【影音】快捷键设置输入框未正确显示文本插入光标
  * 任务号: 无
  * 需求号: 无
  * 其他改动： 无

 -- zhanglei <zhanglei01@kylinos.cn>  Fri, 11 Aug 2023 14:11:35 +0800

kylin-video (3.1.4.1-0k1.17) v101; urgency=medium

  * BUG号:
  - #176554 【模块单元测试】【需求 16027】【窗口列表】自研影音任务栏窗口的 “播放”按钮图标显示的是“暂停”按钮图标

  * 任务号: 无
  * 需求号: 无
  * 其他改动： 无

 -- yushuoqi <yushuoqi@kylinos.cn>  Fri, 28 Jul 2023 15:58:26 +0800

kylin-video (3.1.4.1-0k1.16) v101; urgency=medium

  * BUG号:
    # 172982 【ukui 3.24】【界面用语规范】优化弹窗按钮文案 
  * 任务号:无.
  * 需求号:无.
  * 其他改动:回退中文藏文翻譯修改

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 28 Jul 2023 09:59:22 +0800

kylin-video (3.1.4.1-0k1.15) v101; urgency=medium

  * BUG号: 
    # 181116 【影音】【sdk日志适配】影音日志内容不符合统一日志存储格式
    # 183639 【影音】【蒙古文定制版本】部分未翻译为蒙文
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- zhoudisi <zhoudisi@kylinos.cn>  Wed, 26 Jul 2023 14:39:10 +0800

kylin-video (3.1.4.1-0k1.14) v101; urgency=medium

  * BUG号:
    # 181111 【影音】打开没有权限文件夹的视频，首页提示显示不完整
    # 176683 【影音】源文件重命名或删除后，播放到该视频时没有自动播放下一个
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 18 Jul 2023 14:15:02 +0800

kylin-video (3.1.4.1-0k1.13) v101; urgency=medium

  * BUG号:无.
  * 任务号:.
    # 162466【蒙古文版本】蒙古文版本翻译未生效问题 / kylin-video 蒙古文版本翻译更新补充
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 17 Jul 2023 16:53:22 +0800

kylin-video (3.1.4.1-0k1.12) v101; urgency=medium

  * BUG号:
    # 174826 【影音】中文用户手册与英文用户手册内容不一致
    # 174831 【影音】用户手册多处与实际不一致
    # 181113 【影音】用户手册缺少打开URL内容
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 14 Jul 2023 17:42:36 +0800

kylin-video (3.1.4.1-0k1.11) v101; urgency=medium

  * BUG号:
    # 179313 【宝新创】【NZ275D】【Kylin-Desktop-V10-SP1-General-Release-2303-X86.iso】设置盒盖操作为关闭显示器,桌面播放视频并进行盒盖后开盖操作,视频持续播放,开盖后 屏幕黑屏背光,键盘鼠标都无法唤醒机器
    # 154617 【影音】按住enter键不放持续10s，界面出现黑块等异常现象
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 13 Jul 2023 17:50:06 +0800

kylin-video (3.1.4.1-0k1.10) v101; urgency=medium

  * BUG号:
    # 180756 【需求21638】【影音】添加文件夹后，播放视频过程中打开URL，会提示加载失败，重复几次后影音卡死
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 13 Jul 2023 10:28:39 +0800

kylin-video (3.1.4.1-0k1.9) v101; urgency=medium

  * BUG号:
    # 172387 【影音】关于窗口未在桌面居中显示
    # 175013 【影音】切换到迷你模式后，点击一次enter键，恢复正常模式，播放面板显示退出全屏按钮
    # 175319 【影音】全屏播放下，双击标题栏恢复窗口大小，播放面板显示退出全屏
    # 175151 【影音】藏文系统下，启动页打开文件夹文案存在截断
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 11 Jul 2023 10:39:19 +0800

kylin-video (3.1.4.1-0k1.8) v101; urgency=medium

  * BUG号:
    # 141806 【影音】鼠标悬停音量条，滚轮上下滑动，音量未伴随上下滑动增加/降低
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 11 Jul 2023 10:16:38 +0800

kylin-video (3.1.4.1-0k1.7) v101; urgency=medium

  * BUG号:
    # 180396 【影音】源文件删除后双击播放，不提示“文件不存在！”
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 05 Jul 2023 16:03:33 +0800

kylin-video (3.1.4.1-0k1.6) v101; urgency=medium

  * BUG号:
    # 169233 【影音】调整影音窗口大小后，播放面板的各个悬停菜单错位
  * 任务号:无.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 03 Jul 2023 15:32:41 +0800

kylin-video (3.1.4.1-0k1.5) v101; urgency=medium

  * BUG号:无.
  * 任务号:159268【蒙古文版本】蒙古文版本翻译未生效问题 / kylin-video 蒙古文版本翻译未生效问题
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 03 Jul 2023 11:05:59 +0800

kylin-video (3.1.4.1-0k1.4) v101; urgency=medium

  * BUG号:
  - #108914, 解决主页最大化时四角为圆角问题

  * 任务号：无
  * 需求号：无
  * 其他改动说明： 调整control文件格式，增加 `git add` 执行前的清除操作脚本
  * 其他改动影响域：无

 -- yushuoqi <yushuoqi@kylinos.cn>  Thu, 29 Jun 2023 11:27:36 +0800

kylin-video (3.1.4.1-0k1.3) v101; urgency=medium

  * BUG号:
    # 179511 【影音】影音最小化后，点击视频文件，无法唤起影音窗口.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 28 Jun 2023 10:35:18 +0800

kylin-video (3.1.4.1-0k1.2) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:修复ci构建失败问题

 -- liucong <liucong1@kylinos.cn>  Tue, 27 Jun 2023 14:12:08 +0800

kylin-video (3.1.4.1-0k1.1) v101; urgency=medium

  * BUG号:
    # 171113 【ukui 3.24】【界面规范】顶部窗口右侧图标与应用名称间距不统一.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 26 Jun 2023 15:54:37 +0800

kylin-video (3.1.4.1-0k1.0) v101; urgency=medium

  * BUG号:无.
  * 需求号:
    # 21638 系统自带影音视频播放器增加播放 url 路径视频的功能.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Sun, 25 Jun 2023 11:01:48 +0800

kylin-video (3.1.4.1-0k0.35) v101; urgency=medium

  * BUG号:
    # bug 168524 改动回退，关闭合成器影响侧边栏和弹窗效果
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 14 Jun 2023 17:59:16 +0800

kylin-video (3.1.4.1-0k0.34) v101; urgency=medium

  * BUG号:
    # 168608【模块单元测试】【影音】【联想昭阳CF4620Z-A123】画面翻转与画面翻转不生效
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 14 Jun 2023 15:54:57 +0800

kylin-video (3.1.4.1-0k0.33) v101; urgency=medium

  * BUG号:
    # 169984 【前线】【M3240H0A】【海光三号3350E】【影音】播放视频时进行睡眠或休眠，唤醒进入系统后视频播放出现严重卡顿重复
    # 168524 【前线】【外部禅道编号13326】【KX6000G-CRB】使用4K屏全屏播放4K视频，视频流畅度不如windows10
    # 124402 【整机生态-SP1-2203】【影音】播放4k视频卡顿延迟严重
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 23 May 2023 11:06:09 +0800

kylin-video (3.1.4.1-0k0.32) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 167718 【可信开发试点】kylin-video 内存泄露类安全编码规范问题整改
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 22 May 2023 19:30:00 +0800

kylin-video (3.1.4.1-0k0.31) v101; urgency=medium

  * BUG号:
    # 169428【影音】添加包含20个以上视频的文件夹后，添加标记后标记列表右侧不显示视频时长（显示为--:--:--）
    # 162950【影音】声音调节到最高后，在升高声音页面无音量提示
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 15 May 2023 17:29:36 +0800

kylin-video (3.1.4.1-0k0.30) v101; urgency=medium

  * BUG号:
    # 169742【设计】【影音】设置-组件统一宽度问题
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 11 May 2023 15:36:04 +0800

kylin-video (3.1.4.1-0k0.29) v101; urgency=medium

  * BUG号:
    # 169745 【设计】【影音】深色模式下图标没反白
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 10 May 2023 16:21:33 +0800

kylin-video (3.1.4.1-0k0.28) v101; urgency=medium

  * BUG号:
    # 169745 【设计】【影音】深色模式下图标没反白
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 10 May 2023 16:16:10 +0800

kylin-video (3.1.4.1-0k0.27) v101; urgency=medium

  * BUG号:
    # 169328 【影音】右键菜单-画面，切换画面比例与顺时针、逆时针旋转操作后，左上角没有操作提示
    # 169099 【影音】通过影音-“打开文件”功能进行打开视频后，置顶/取消置顶功能失效（复现概率:必现）
    # 169096 [前线][15788][T321][kylin-2303-OEM] 全屏播放测试视频Fast Five-1080p.wmv视频会花屏。（2/2 10/10）
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 10 May 2023 15:17:23 +0800

kylin-video (3.1.4.1-0k0.26) v101; urgency=medium

  * BUG号:
    # 167041 [前线][15520][T321][SP1-beta1-2303] 机器外接4K显示器，设置为扩展模式，播放4K视频在4K显示器上输出，画面会卡顿与声音不同步。（2/2 6/6） 
    # 167332 【整机-联想开天】【M540Z】使用影音工具播放离线视频，锁屏后视频处于播放状态有播放声音输出【格兰菲1020显卡】【5.4.18-85-generic】
    # 163233【影音】【天玥RT1192】影音播放视频卡顿，点击按钮反应卡顿，cpu占用超过100%
    # 162144【设计】【影音】关于：第二行文本不统一
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Fri, 14 Apr 2023 09:40:17 +0800

kylin-video (3.1.4.1-0k0.25) v101; urgency=medium

  * BUG号:
    # 159353【UKUI需求】【平板】【影音】平板模式下，影音界面右上角无最小化按钮，有mini按钮，预期为mini按钮位置为最小化按钮，且无mini按钮
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 10 Apr 2023 10:24:35 +0800

kylin-video (3.1.4.1-0k0.24) v101; urgency=medium

  * BUG号:
    # 164597【990】【影音】swf格式的视频播放过程中拖动进度条，进度条闪烁（通用也有此问题）
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 04 Apr 2023 15:55:38 +0800

kylin-video (3.1.4.1-0k0.23) v101; urgency=medium

  * BUG号:
    # 155601 【整机生态】【前线】【外部禅道12772】【MT61C】【音乐】播放音乐时，点击播放器上一曲、下一曲，按钮一直显示为点击状态
    # 148858 【信创】【设计】【影音】设置UI问题
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 23 Mar 2023 15:44:22 +0800

kylin-video (3.1.4.1-0k0.22) v101; urgency=medium

  * BUG号:
    # 163222 【影音】设置最小化至托盘显示，恢复时异常 
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 20 Mar 2023 14:30:55 +0800

kylin-video (3.1.4.1-0k0.21) v101; urgency=medium

  * BUG号:
    # 162791 【影音】jjw显卡的机器，影音设置-解码器设置不显示视频输出驱动 
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 14 Mar 2023 14:46:08 +0800

kylin-video (3.1.4.1-0k0.20) v101; urgency=medium

  * BUG号:
    # 161276 【影音】播放列表的“缩略图视图”图标显示错误 
    # 161271 【影音】【用户手册】播放列表中的图标与实际显示不一致 
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 07 Mar 2023 15:38:20 +0800

kylin-video (3.1.4.1-0k0.19) v101; urgency=medium

  * BUG号:
    # 161259 【影音】最大字号下，播放列表的“视频”“标记”文案被遮挡 
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 07 Mar 2023 10:40:40 +0800

kylin-video (3.1.4.1-0k0.18) v101; urgency=medium

  * BUG号:
    # 157429 【用户手册】【影音】部分图片未更新 （追加修复）
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 02 Mar 2023 16:02:44 +0800

kylin-video (3.1.4.1-0k0.17) v101; urgency=medium

  * BUG号:
    # （2203bug 2303同样有）160275 【整机生态】【前线】【外部禅道13016】【MT61C】【视频喇叭】播放视频中途点击暂停，再点击上一曲或下一曲，喇叭会响爆破音再切换
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 02 Mar 2023 10:40:15 +0800

kylin-video (3.1.4.1-0k0.16) v101; urgency=medium

  * BUG号:
    # 159388 【同方工厂测试】【青松台式机】【超翔TK630-V050-1】【影音】影音播放视频闪1s白屏 
    # 160662 【设计】【影音】窗口tooltips提示
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 01 Mar 2023 15:59:51 +0800

kylin-video (3.1.4.1-0k0.15) v101; urgency=medium

  * BUG号:
    # 157425【影音】播放列表的“单个循环”和“列表循环”无图标
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 23 Feb 2023 17:09:28 +0800

kylin-video (3.1.4.1-0k0.14) v101; urgency=medium

  * BUG号:
    # 158761【影音】影音全屏播放视频缩小窗口后，无最小化、最大化
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 23 Feb 2023 10:10:37 +0800

kylin-video (3.1.4.1-0k0.13) v101; urgency=medium

  * BUG号:
    # 155068【影音】切换音频输出驱动后，影音音量调节无反应
  * 需求号:无.
  * 其他改动: 无.

 -- liucong <liucong@kylinos.cn>  Wed, 22 Feb 2023 17:04:14 +0800

kylin-video (3.1.4.1-0k0.12) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:bug 156278 156297 特殊机型二次修复.

 -- liucong <liucong1@kylinos.cn>  Fri, 17 Feb 2023 17:26:10 +0800

kylin-video (3.1.4.1-0k0.11) v101; urgency=medium

  * BUG号:
    # 【影音】向播放列表中添加较多文件出现滚动条后，滚动会遮挡住视频信息
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 15 Feb 2023 19:31:51 +0800

kylin-video (3.1.4.1-0k0.10) v101; urgency=medium

  * BUG号：
    # 157429【用户手册】【影音】部分图片未更新
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 15 Feb 2023 11:32:50 +0800

kylin-video (3.1.4.1-0k0.9) v101; urgency=medium

  * BUG号：
    # 147858【影音】右键菜单-打开文件夹，打开不含有音视频的文件夹，应用闪退
    # 157550【用户手册】用户手册影音图片与实际不一致
    # 109828【用户手册】【麒麟影音】用户手册首页麒麟影音图标icon需替换为寻光主题图标
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 15 Feb 2023 09:59:36 +0800

kylin-video (3.1.4.1-0k0.8) v101; urgency=medium

  * BUG号：
    # 156297 【影音】鼠标从关闭按钮右侧滑入，点击关闭按钮，关闭按钮的焦点范围不准确
    # 155638 【系统登出】打开5个以上应用注销系统时，第一次会注销失败，随即关闭应用
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 07 Feb 2023 10:59:53 +0800

kylin-video (3.1.4.1-0k0.7) v101; urgency=medium

  * BUG号：
    # 156287 【影音】双击视频画面，视频全屏显示，同时被暂停
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 07 Feb 2023 10:42:00 +0800

kylin-video (3.1.4.1-0k0.6) v101; urgency=medium

  * BUG号:
    # 155366 【影音】英文模式下，标签按钮显示不全
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 01 Feb 2023 18:01:18 +0800

kylin-video (3.1.4.1-0k0.5) v101; urgency=medium

  * BUG号:
    # 154850 【视频】双击视频全屏后视频暂停
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 01 Feb 2023 16:43:18 +0800

kylin-video (3.1.4.1-0k0.4) v101; urgency=medium

  * BUG号:
   # 152826 【设计】【影音】放大125%title图标出现锯齿
   # 114176 【设计】图标未与主题图标统一
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 17 Jan 2023 15:51:40 +0800

kylin-video (3.1.4.1-0k0.3) v101; urgency=medium

  * BUG号:
    #153784 【设计】【影音】快捷键控件之间的间距有点大
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 16 Jan 2023 17:25:57 +0800

kylin-video (3.1.4.1-0k0.2) v101; urgency=medium

  * BUG号:
    #152781 【影音】调整字体大小后，影音界面字体未变化
    #153781 【设计】【影音】书签缺占位图
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 11 Jan 2023 10:44:04 +0800

kylin-video (3.1.4.1-0k0.1) v101; urgency=medium

  * BUG号:
    #101691 【影音】【用户手册】影音用户手册内容与产品提供的影音用户手册内容不一致
    #148427 【用户手册】影音部分的用户手册与实际不符
    #151775 【UKUI 3.1.4 走查】【设计】【影音】更多菜单问题
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Fri, 04 Nov 2022 17:43:16 +0800

kylin-video (3.1.4-2k17.4) v101; urgency=medium

  * BUG号:
    #101691 【影音】【用户手册】影音用户手册内容与产品提供的影音用户手册内容不一致
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 31 Oct 2022 20:49:24 +0800

kylin-video (3.1.4-2k17.3) v101; urgency=medium

  * BUG号:
    #144516 【影音】中文系统内默认截图保存路径为英文 
    #144604 【显卡生态-SP1-2209】【功能测试】【格兰菲】播放视频时无法进行画面操作
    #141549 【影音】清空播放列表时弹窗点击确认后第二次弹窗提示语错误
    #144817 【影音】mini模式下播放视频黑屏
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Fri, 28 Oct 2022 15:14:50 +0800

kylin-video (3.1.4-2k17.2) v101; urgency=medium

  * BUG号:
    #142985 【前线】【外部禅道12126】【亿道EM_NM14KG-326】播放任意视频文件点击全屏化后暂停播放，点击发现右上角的迷你模式无功能
    #145127 【影音】播放WMV格式的视屏，花屏严重且桌面右上角闪烁  
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 25 Oct 2022 14:31:25 +0800

kylin-video (3.1.4-2k17.1) v101; urgency=medium

  * BUG号:
    #143725 【前线】【外部禅道】【宝新创NZ252B】设置合盖时执行休眠/睡眠/关闭显示器，同时在桌面上播放视频，合盖后打开盖子出现1s左右跳转开头片段又继续播放的情况
    #143716 【前线】【外部禅道】【宝新创NZ252B】设置合盖时执行休眠，同时在桌面上播放视频，合盖后打开盖子偶现视频无法播放（1/20）
    #141512 【影音】清理痕迹不生效
    #140096 【整机生态-SP1-2209】【影音播放器】【开天M540Z】双屏扩展模式下播放视频，多次睡眠后无法播放视频。
    #144516 【影音】中文系统内默认截图保存路径为英文
    #117532 【x100】【影音】提示截图失败，文件夹无写入权限或文件夹不存在
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 20 Oct 2022 14:45:21 +0800

kylin-video (3.1.4-2k17) v101; urgency=medium

  * BUG号:
    #143038 【前线】【外部禅道12130】【宝新创NF251B】播放视频，概率性会出现进度条消失后，视频右边播放列表的图标没有消失
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 19 Oct 2022 16:00:29 +0800

kylin-video (3.1.4-2k16.9) v101; urgency=medium

  * BUG号:
    #143765 【前线】【外部禅道】【宝新创NF251B SKU1】更新补丁包后，全屏播放视频，按Esc键无法退出全屏状态
    #143734 【前线】【外部禅道】【宝新创NZ252B】接入TypeC联想4K显示器T27p-10，扩展模式/仅TypeC显示模式下播放4k 60pfs视频 窗口播放比全屏播放流畅
    #143733 【前线】【外部禅道】【宝新创NZ252B】接入TypeC联想4K显示器T27p-10，扩展模式/仅TypeC显示模式下播放4k 60pfs视频画音不同步
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 13 Oct 2022 16:31:21 +0800

kylin-video (3.1.4-2k16.8) v101; urgency=medium

  * BUG号:
    # 117532 【x100】【CND】【影音】提示截图失败，文件夹无写入权限或文件夹不存在
    # 138977 【影音】【长城x100】打开影音侧边栏时点击关闭按钮，侧边栏右侧闪现一条异常边框
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Fri, 23 Sep 2022 15:22:18 +0800

kylin-video (3.1.4-2k16.7) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:修复上个版本编译失败问题. 

 -- liucong <liucong1@kylinos.cn>  Thu, 22 Sep 2022 10:11:52 +0800

kylin-video (3.1.4-2k16.6) v101; urgency=medium

  * BUG号:
    #139334 【前线】【外部禅道11848】【宝新创NZ252B】 LCD屏以及type-C播放4K视频卡顿，当插入HDMI显示器且仅HDMI显示时播放4K视频卡顿
    #140021 【UKUI 3.1.4 走查】【设计】【影音】设置UI问题
    #140020 【UKUI 3.1.4 走查】【设计】【影音】菜单重新排序
    #140017 【UKUI 3.1.4 走查】【设计】【影音】关于界面UI问题
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 13 Sep 2022 14:30:32 +0800

kylin-video (3.1.4-2k16.5) v101; urgency=medium

  * BUG号:
    #99224 【影音】播放列表中不存在的文件置灰后对应的书签未置灰，且清空无效文件后，书签列表未刷新
    #110813 【影音】mini模式下点击Fn+F6，播放页面回到影音主页状态，发生按钮重叠现象，添加文件/文件夹按钮点击无效
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Fri, 02 Sep 2022 16:30:39 +0800

kylin-video (3.1.4-2k16.4) v101; urgency=medium

  * BUG号:
    #110783 【影音】按住shift键，快速双击enter进行mini窗口切换，窗口内功能图标显示错误，恢复默认按钮无法点击
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 31 Aug 2022 16:35:21 +0800

kylin-video (3.1.4-2k16.3) v101; urgency=medium

  * BUG号:
    #102973 【影音】影音弹出的确认框，无按钮三态显示，方向键选择显示无变化
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 31 Aug 2022 15:29:37 +0800

kylin-video (3.1.4-2k16.2) v101; urgency=medium

  * BUG号:
    #132865 【影音】用户手册-影音界面，导航栏中两字标题中间没有空格
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 24 Aug 2022 16:58:56 +0800

kylin-video (3.1.4-2k16.1) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:修改control文件,解决编译问题. 

 -- liucong <liucong1@kylinos.cn>  Mon, 22 Aug 2022 14:10:37 +0800

kylin-video (3.1.4-2k16) v101; urgency=medium

  * BUG号:
    #107377 【影音】双击列表iso文件后，“文件加载失败”弹窗不自动消失、页面无法点击，且每隔3s页面自动置顶一次
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 17 Aug 2022 16:30:18 +0800

kylin-video (3.1.4-2k15) v101; urgency=medium

  * BUG号:
    #133441 【x100】【通有】【影音】影音正在播放视频时，无法播放DVD光盘视频
    #126054 【影音】帮助手册-字幕设置，附图未与影音-字幕设置一致
    #107393 【影音】无法获取时长的文件添加书签时无提示，且双击书签跳转位置错误
    #108145 【影音】mpa格式音频打开方式中存在影音，但通过影音打开后显示影音主页
    #108137 【影音】mmf格式音频打开方式中无影音选项，但可通过影音打开
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 08 Aug 2022 15:24:24 +0800

kylin-video (3.1.4-2k14) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:添加芯动输出驱动可选. 

 -- liucong <liucong1@kylinos.cn>  Fri, 05 Aug 2022 15:28:02 +0800

kylin-video (3.1.4-2k13) v101; urgency=medium

  * BUG号:
    #130532 【影音】【x100】先打开视频再勾选无痕播放，视频播放结束后自动循坏
    #133161 【x100】【影音】x100不支持mini模式，未屏蔽mini模式快捷键方式
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 03 Aug 2022 17:31:23 +0800

kylin-video (3.1.4-2k12) v101; urgency=medium

  * BUG号:
    #127515 【guestos】【华为云】【影音】【用户手册】点击影音帮助、及打开影音时使用F1无法打开用户手册
    #129326 【字体】【影音】【设计】系统设置字号为13.5号（18px）时，影音设置多页面字体无法正常显示
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Fri, 29 Jul 2022 14:28:20 +0800

kylin-video (3.1.4-2k11) v101; urgency=medium

  * BUG号:
    #128016 【HWE-base1】【影音】Lenovo-Geekpro设备播放音视频时界面黑屏不显示图像
    #127398 【PTOF】【影音】播放视频黑屏，无显示
    #125932 【影音】打开影音不勾选最小化到托盘，鼠标左键点击任务栏托管影音图标，点击后任务栏影音图标进程消失
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 27 Jul 2022 16:36:30 +0800

kylin-video (3.1.4-2k10) v101; urgency=medium

  * BUG号:
    #130689 【中移】【华为云桌面】【guestos】【影音】播放1080.mkv视频存在闪退现象
    #131432 【中移】【华为云桌面】【guestos】【影音】连接4K屏时，影音全屏播放视频闪退
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 26 Jul 2022 18:03:33 +0800

kylin-video (3.1.4-2k9) v101; urgency=medium

  * BUG号:
    #131168【影音】【触摸】【需求12906】接入触摸屏，单指接触屏幕后沿某一方向滑动，视频音量未发生变化 
    #130497 【影音】【x100】在视频最后一秒按下快捷键添加书签，视频画面左上角显示“添加书签00:00:39”，实际书签列表为空 
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 25 Jul 2022 14:38:33 +0800

kylin-video (3.1.4-2k8) v101; urgency=medium

  * BUG号:
    #128303 【wayland】【影音】导入多个音频（其中包括带背景的音频），从带背景的音频开始播放，点击“下一个”或“上一个”，画面显示异常，短暂闪现之前出现过的背景;
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 18 Jul 2022 11:14:13 +0800

kylin-video (3.1.4-2k7) v101; urgency=medium

  * BUG号:
    #114038 【影音】影音字幕字体中未对Ubuntu做出屏蔽
    #113762 【影音】英文模式，15号字体时，清空列表确认页面按钮存在截断
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 14 Jul 2022 16:43:32 +0800

kylin-video (3.1.4-2k6) v101; urgency=medium

  *  BUG号:
    #120305 【UKUI 3.1.4 走查】【设计】【影音】
    #120295 【UKUI 3.1.4 走查】【设计】【影音】影音顶部窗口迷你模式的图标丢失
    #114310 【设计】影音三联窗口图标间距未跟随系统统一
    #119448 【HWE-Base1】【影音】打开特殊字符命名的音视频文件夹，未读取该文件夹下的音视频文件
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 13 Jul 2022 10:56:48 +0800

kylin-video (3.1.4-2k5) v101; urgency=medium

  * BUG号:
    #112793 【影音】添加完视频后在00:00:00进度时添加书签，书签显示时间为"--:--:--"
    #128585 【影音】一直不断拖入音视频文件夹到影音，应用1/50概率性闪退
    #127820 【影音】多个视频列表播放时，在视频播放结束时按快捷键b进行添加书签，会在下一个播放视频中间添加书签
    #127785 【影音】勾选无痕播放，播放视频，视频播放完成后未回到主页
    #128713 【HWE-base1】【影音】鼠标悬浮在任务栏中的影音时，应用名称未汉化
    #127888 【影音】正常打开影音，1/10概率性出现没有窗口标题，且播放视频无播放面板
    #125305 【主题】【图标主题】【影音】切换窗口模式图标不显示
    #125936 【影音】影音关于中显示应用版本与dpkg命令查询不一致
    #125287 【影音】影音界面迷你模式图标未显示
    #127465 【x100】【影音】【通有】没有勾选无痕播放和退出时清空列表，关闭影音再打开列表自动清空
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 11 Jul 2022 14:57:21 +0800

kylin-video (3.1.4-2k4) v101; urgency=medium

  * BUG号:
    #125991 【影音】单曲循环，播放列表只有一个视频播放，删除视频路径，播放完成后主页未提示文件不存在且未回到初始状态
    #128258 【HWE-base1】【影音】播放视频时，清除文件列表后，影音左上角依然显示视频名称
    #127054 【影音】【主线reopen】鼠标悬浮于视频进度条时不显示预览图
    #126135 【影音】音视频文件夹内存在20个以上文件，拖入影音播放列表内部分文件没有显示视频时长
  * 需求号:无.
  * 其他改动:修改预览图获取规则，jjw显卡也支持缩略图显示. 

 -- liucong <liucong1@kylinos.cn>  Wed, 06 Jul 2022 10:15:43 +0800

kylin-video (3.1.4-2k3) v101; urgency=medium

  * BUG号:
    #126137 【影音】播放列表点击清空按钮会弹出二次确认弹窗并提示正在播放视频会被关闭，点击清理痕迹无提示，清理痕迹功能类似也应该提示.
    #126136 【影音】播放列表为清空状态，点击一个视频播放，播放列表会出现未添加的视频
    #126101 【影音】开始菜单点击影音启动，打开影音后会有1s左右影音内显示开始菜单的残影
    #126096 【影音】设置最小化到托盘，最大化影音，关闭影音最小化到托盘，托盘点击还原影音，影音显示重影
    #126067 【影音】播放音视频，点击倍速播放按钮，倍速播放选择列表，0.75和1.25选项省略显示且鼠标放置没有悬浮提示
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 29 Jun 2022 17:15:06 +0800

kylin-video (3.1.4-2k2) v101; urgency=medium

  * BUG号:
    #126198 【影音】播放视频，按住添加书签快捷键b不放，10s后影音卡死无响应资源管理器影音进程消失但应用窗口未关闭
    #126158 【影音】快捷键shift+enter键快速多次切换mini模式后，停留mini模式，播放面板重合.
    #126138 【影音】只存在一个音轨选项auto1，播放视频点击切换音轨快捷键s，播放无声音且查看音轨勾选正常，再次点击快捷键s无法恢复
    #120302 【UKUI 3.1.4 走查】【设计】【影音】设置-快捷键设置的输入框被遮挡
    #120291 【UKUI 3.1.4 走查】【设计】【影音】倍数字段没有展示全
  * 需求号:无.
  * 其他改动:界面重构，解决 wayland 环境下无法正常启动问题. 

 -- liucong <liucong1@kylinos.cn>  Mon, 27 Jun 2022 17:37:48 +0800

kylin-video (3.1.4-2k1) v101; urgency=medium

  * BUG号:
    #115931 【设计】占位图替换.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 12 May 2022 10:06:27 +0800

kylin-video (3.1.4-1) v101; urgency=medium

  * BUG号:无.
  * 需求号:12906.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 21 Apr 2022 14:32:25 +0800

kylin-video (3.1.1-41) v101; urgency=medium

  * BUG号:113783,114313,114292,114284,114221.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Fri, 08 Apr 2022 16:47:51 +0800

kylin-video (3.1.1-40) v101; urgency=medium

  * BUG号:111490,110882,110417,110457,113764.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 23 Mar 2022 10:55:58 +0800

kylin-video (3.1.1-39) v101; urgency=medium

  * BUG号:110667,110879,110594,110480.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 17 Mar 2022 13:40:18 +0800

kylin-video (3.1.1-38) v101; urgency=medium

  * BUG号:101511,101506.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 10 Mar 2022 17:26:50 +0800

kylin-video (3.1.1-37) v101; urgency=medium

  * BUG号:108414,107742,108828.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Fri, 04 Mar 2022 16:36:26 +0800

kylin-video (3.1.1-36) v101; urgency=medium

  * BUG号:108677,108733.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Fri, 04 Mar 2022 10:30:00 +0800

kylin-video (3.1.1-35) v101; urgency=medium

  * BUG号:105856.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 02 Mar 2022 14:45:54 +0800

kylin-video (3.1.1-34) v101; urgency=medium

  * BUG号:107700,107727,107907.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 24 Feb 2022 16:54:42 +0800

kylin-video (3.1.1-33) v101; urgency=medium

  * BUG号:100393,98007.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 21 Feb 2022 16:51:50 +0800

kylin-video (3.1.1-32) v101; urgency=medium

  * BUG号:103222,103220.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Fri, 18 Feb 2022 16:46:03 +0800

kylin-video (3.1.1-31) v101; urgency=medium

  * BUG号:97355,97322,97908,105981,104883.
  * 需求号:无.
  * 其他改动:amd显卡默认输出驱动改成auto. 

 -- liucong <liucong1@kylinos.cn>  Wed, 29 Dec 2021 16:04:04 +0800

kylin-video (3.1.1-30) v101; urgency=medium

  * BUG号:99168,99599,98869.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 28 Dec 2021 15:40:39 +0800

kylin-video (3.1.1-29) v101; urgency=medium

  * BUG号:98035,97638,98586,98468,99194.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 22 Dec 2021 11:19:18 +0800

kylin-video (3.1.1-28) v101; urgency=medium

  * BUG号:98960,98584.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 21 Dec 2021 15:13:52 +0800

kylin-video (3.1.1-27) v101; urgency=medium

  * BUG号:92214.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 13 Dec 2021 15:01:43 +0800

kylin-video (3.1.1-26) v101; urgency=medium

  * BUG号:93722,82252,92684,95716,75950,92896,82501,94506,94504,92586,92237,91861,91855,93525,92876,91997,71936,80708.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 06 Dec 2021 10:39:09 +0800

kylin-video (3.1.1-25) v101; urgency=medium

  * BUG号:75894,94056,94517,94526.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Fri, 26 Nov 2021 17:40:31 +0800

kylin-video (3.1.1-24) v101; urgency=medium

  * BUG号:88909,93834.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 25 Nov 2021 15:48:08 +0800

kylin-video (3.1.1-23) v101; urgency=medium

  * BUG号:93486,90731.
  * 需求号:无.
  * 其他改动:mips集显默认设置输出驱动为x11. 

 -- liucong <liucong1@kylinos.cn>  Wed, 24 Nov 2021 10:54:37 +0800

kylin-video (3.1.1-22) v101; urgency=medium

  * BUG号:92625,76837,89148,92907.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 22 Nov 2021 11:16:26 +0800

kylin-video (3.1.1-21) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:（没有代码改动，添加上个版本没写的影响域）未知格式文件右键打开方式中不会存在影音. 

 -- liucong <liucong1@kylinos.cn>  Mon, 22 Nov 2021 10:27:22 +0800

kylin-video (3.1.1-20) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:删除application/octet-stream类型mimetype. 

 -- liucong <liucong1@kylinos.cn>  Thu, 18 Nov 2021 17:28:51 +0800

kylin-video (3.1.1-19) v101; urgency=medium

  * BUG号:91083,76398,89130,90376,90719.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 17 Nov 2021 10:09:06 +0800

kylin-video (3.1.1-18) v101; urgency=medium

  * BUG号:85854,89145,90382,90378,90926,52826.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 11 Nov 2021 15:15:22 +0800

kylin-video (3.1.1-17) v101; urgency=medium

  * BUG号:75866,81923.
  * 需求号:无.
  * 其他改动:删除elog日志，添加Red Hat Virtio 虚拟显卡判断. 

 -- liucong <liucong1@kylinos.cn>  Wed, 10 Nov 2021 10:39:48 +0800

kylin-video (3.1.1-16) v101; urgency=medium

  * BUG号:89167,90134,84542,89112.
  * 需求号:无.
  * 其他改动:添加藏文翻译. 

 -- liucong <liucong1@kylinos.cn>  Tue, 09 Nov 2021 15:23:08 +0800

kylin-video (3.1.1-15) v101; urgency=medium

  * BUG号:63882,85838,84692,85000,82737,78738.81850.
  * 需求号:无.
  * 其他改动:修改窗口位置大小同步方式（解决特殊机型位置同步慢问题）,添加m4p,au,voc音频格式支持.

 -- liucong <liucong1@kylinos.cn>  Wed, 03 Nov 2021 14:04:27 +0800

kylin-video (3.1.1-14) v101; urgency=medium

  * BUG号:80654,80106,76110,80722.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 28 Oct 2021 11:22:12 +0800

kylin-video (3.1.1-13) v101; urgency=medium

  * BUG号:85824,82530,81850,77237,78738.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 21 Oct 2021 10:17:24 +0800

kylin-video (3.1.1-12) v101; urgency=medium

  * BUG号:80569,85088,85879,78200.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 18 Oct 2021 19:36:27 +0800

kylin-video (3.1.1-11) v101; urgency=medium

  * BUG号:81924,80868,77675,84941,83448.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Fri, 15 Oct 2021 16:05:03 +0800

kylin-video (3.1.1-10) v101; urgency=medium

  * BUG号:84819,84703,84853,84031,84499.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 11 Oct 2021 20:18:34 +0800

kylin-video (3.1.1-9) v101; urgency=medium

  * BUG号:82158,81924,82448.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 27 Sep 2021 14:18:18 +0800

kylin-video (3.1.1-8) v101; urgency=medium

  * BUG号:80788,80679,81252,81222,81576,81816,80344,82424.
  * 需求号:无.
  * 其他改动:适配字体样式和大小修改. 

 -- liucong <liucong1@kylinos.cn>  Wed, 22 Sep 2021 09:48:27 +0800

kylin-video (3.1.1-7) v101; urgency=medium

  * BUG号:78409,78192,78693,78679,78716,77628,78992,79454,78892,79610,79499,78995,79060,77663,75962,76646,79047,77663,76629,76597,79676.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 06 Sep 2021 10:27:02 +0800

kylin-video (3.1.1-6) v101; urgency=medium

  * BUG号:76739,77602,77796,77643,77685,76614,76626,76589,76625,76621,74277,75516.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 02 Sep 2021 15:24:41 +0800

kylin-video (3.1.1-5) v101; urgency=medium

  * BUG号:77541,77666,76190,77552,77635,76194,72799.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 31 Aug 2021 10:32:11 +0800

kylin-video (3.1.1-4) v101; urgency=medium

  * BUG号:77304,77316,77304,77331,77373,77398,77477,77411,77483.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 30 Aug 2021 10:55:07 +0800

kylin-video (3.1.1-3) v101; urgency=medium

  * BUG号:76443,76759,76824,76443,76190,76194,73854.
  * 需求号:无.
  * 其他改动:修改界面实现方案，当前控制界面为单独QDialog，libmpv + wid
    方式播放视频（之前为opengl_cb，此方式在不支持opengl的情况下无法正常播放，例如JJM显卡）.

 -- liucong <liucong1@kylinos.cn>  Fri, 27 Aug 2021 15:18:04 +0800

kylin-video (3.1.1-2) v101; urgency=medium

  * BUG号:74941,75532,75512,75638,74036,75974.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Mon, 23 Aug 2021 14:59:31 +0800

kylin-video (3.1.1-1) v101; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:ukui3.1版本影音首次上传sp1主源，更新版本号，替换2.0影音.

 -- zhaoyubiao <zhaoyubiao@kylinos.cn>  Thu, 19 Aug 2021 16:02:42 +0800

kylin-video (0.0.1-5kylin39) v101; urgency=medium

  * BUG号:73053,72997,72598,74457,74754,74750,74704,73509,70802.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Wed, 18 Aug 2021 17:04:16 +0800

kylin-video (0.0.1-5kylin38) v101; urgency=medium

  * BUG号:74325,74308,73040,72112,70816,63656,70258.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 17 Aug 2021 11:21:37 +0800

kylin-video (0.0.1-5kylin37) v101; urgency=medium

  * BUG号:63548,71332,73839,63643,63539,71206,74152.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Mon, 16 Aug 2021 19:23:19 +0800

kylin-video (0.0.1-5kylin36) v101; urgency=medium

  * BUG号:73475,72563,72979,71209,71281,72042,72632,70232,71866.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Thu, 12 Aug 2021 15:44:17 +0800

kylin-video (0.0.1-5kylin35) v101; urgency=medium

  * BUG号:72785,72769,72686,72093,72038,71886,70960,70240.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 10 Aug 2021 10:41:27 +0800

kylin-video (0.0.1-5kylin34) v101; urgency=medium

  * BUG号: 61257-9A0, 62919-9A0.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 22 Jun 2021 15:27:30 +0800

kylin-video (0.0.1-5kylin31hw21) v101.hw; urgency=medium

  * BUG号: 61084-990, 61726-9A0.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 16 Jun 2021 17:09:59 +0800

kylin-video (0.0.1-5kylin31hw20) v101.hw; urgency=medium

  * BUG号: 60038-9A0, 55357-9A0, 47605-990, 52956-9A0, 49726-990, .
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 10 Jun 2021 17:01:56 +0800

kylin-video (0.0.1-5kylin31hw19) v101.hw; urgency=medium

  * BUG号: 59409-990, 55177-990, 55524-990.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Fri, 04 Jun 2021 11:27:05 +0800

kylin-video (0.0.1-5kylin31hw18) v101.hw; urgency=medium

  * BUG号: 55518-990,58883-990,56263-9A0.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 03 Jun 2021 19:22:44 +0800

kylin-video (0.0.1-5kylin31hw17) v101.hw; urgency=medium

  * BUG号: 47443-9A0, 58703-990, 58698-990.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Tue, 01 Jun 2021 15:53:26 +0800

kylin-video (0.0.1-5kylin31hw16) v101.hw; urgency=medium

  * BUG号:58047-9A0,55518-990,56494-990.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Sat, 29 May 2021 19:11:31 +0800

kylin-video (0.0.1-5kylin31hw15) v101.hw; urgency=medium

  * BUG号:56263-9A0,58011-990,52835-990,54934-9A0.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Fri, 28 May 2021 15:33:55 +0800

kylin-video (0.0.1-5kylin31hw14) v101.hw; urgency=medium

  * BUG号:49209,57151,57064,56543,47130.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Thu, 27 May 2021 19:21:14 +0800

kylin-video (0.0.1-5kylin31hw13) v101.hw; urgency=medium

  * BUG号:56919,56568,56705,51043,50105,49855,49209,44256.
  * 需求号:无.
  * 其他改动:无. 

 -- liucong <liucong1@kylinos.cn>  Tue, 25 May 2021 10:12:58 +0800

kylin-video (0.0.1-5kylin31hw12) v101.hw; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:主窗口设置为不透明.

 -- liucong <liucong1@kylinos.cn>  Sun, 23 May 2021 21:31:58 +0800

kylin-video (0.0.1-5kylin31hw11) v101.hw; urgency=medium

  * BUG号:56312-9A0, 52565-9A0.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Sat, 22 May 2021 13:56:41 +0800

kylin-video (0.0.1-5kylin31hw10) v101.hw; urgency=medium

  * BUG号:56263-9A0.
  * 需求号:无.
  * 其他改动:修复部分内存泄露问题. 

 -- liucong <liucong1@kylinos.cn>  Fri, 21 May 2021 16:12:17 +0800

kylin-video (0.0.1-5kylin31hw8) v101.hw; urgency=medium

  * BUG号:无.
  * 需求号:无.
  * 其他改动:添加amr音频格式支持. 

 -- liucong <liucong1@kylinos.cn>  Wed, 19 May 2021 15:58:50 +0800

kylin-video (0.0.1-5kylin31hw7) v101.hw; urgency=medium

  * BUG号:55444.
  * 需求号:无.
  * 其他改动:同步9A0版本号.

 -- liucong <liucong1@kylinos.cn>  Tue, 18 May 2021 14:02:04 +0800

kylin-video (0.0.1-5kylin31hw3) v101.hw; urgency=medium

  * BUG号:54419,51031.
  * 需求号:无.
  * 其他改动:解决列表右键菜单打开文件夹不生效问题. 

 -- liucong <liucong1@kylinos.cn>  Thu, 13 May 2021 19:16:33 +0800

kylin-video (0.0.1-5kylin31hw2) v101.hw; urgency=medium

  * BUG号:54339.
  * 需求号:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Wed, 12 May 2021 16:06:48 +0800

kylin-video (0.0.1-5kylin31hw1) v101.hw; urgency=medium

  * BUG号:无.
  * 需求:无.
  * 其他改动:添加蓝牙控制上一首、下一首.

 -- liucong <liucong1@kylinos.cn>  Sat, 08 May 2021 10:58:59 +0800

kylin-video (0.0.1-5kylin31) v101.hw; urgency=medium

  * BUG号:52250,52247,52242,52276,52361,52576
  * 需求:无
  * 其他改动:
    - 添加获取当前播放文件和播放状态的dbus接口:
      dbus 名称	:org.mpris.MediaPlayer2.KylinVideo
      路径	:/org/mpris/MediaPlayer2
      接口	:org.mpris.MediaPlayer2.Player
      方法名	:CurrentFile() 	- 当前播放文件
    	         PlayState()	- 播放状态(-1:未播放 / 0:暂停 / 1:正在播放)
    - 修改圆角大小为12.

 -- liucong <liucong1@kylinos.cn>  Tue, 04 May 2021 15:05:02 +0800

kylin-video (0.0.1-5kylin30) v101.hw; urgency=medium

  * BUG号:59855,49864,51021.
  * 需求:无.
  * 其他改动:无.

 -- liucong <liucong1@kylinos.cn>  Sun, 25 Apr 2021 16:46:33 +0800

kylin-video (0.0.1-5kylin29) v101; urgency=medium

  * BUG号：49931.
  * 需求：无.
  * 其他改动：增加gif和dpg媒体格式支持.

 -- liucong <liucong1@kylinos.cn>  Wed, 21 Apr 2021 21:02:11 +0800

kylin-video (0.0.1-5kylin28) v101; urgency=medium

  * bug 47403 声道设置不生效.
    - Channel settings do not work.

  * bug 49386 英文环境下，kylin video显示不全.
    - Fix incomplete display in english.
 
  * bug 47792 麒麟影音播放视频窗口位置异常.
    - Fix incomplete position of main window in double screen.

  * 添加日志.
    - Add log.

 -- liucong <liucong1@kylinos.cn>  Thu, 15 Apr 2021 15:13:40 +0800

kylin-video (0.0.1-5kylin27) v101; urgency=medium

  * 48534 不支持H264格式文件播放.(添加h264裸流播放功能.)
    - Add h264 stream playback function.

  * 亮度设置记录功能添加.
    - Brightness setting recording function added.

 -- liucong <liucong1@kylinos.cn>  Wed, 14 Apr 2021 14:44:08 +0800

kylin-video (0.0.1-5kylin26) v101; urgency=medium

  * bug 45859 mini模式下，播放/暂停视频，播放/暂停的提示太小了.
    - Mini mode OSD display font too small.

  * bug 47446 声卡设置有个null，是无效的意思嘛？建议删除？
    - Delete null option in sound card settings.

 -- liucong <liucong1@kylinos.cn>  Tue, 13 Apr 2021 11:15:04 +0800

kylin-video (0.0.1-5kylin25) v101; urgency=medium

  * 47286 播放器设置-截图设置修改文件保存的路径为用户无权限路径不报错，且无法保存截图.
    - Screenshot path without permission will not report on error.

 -- liucong <liucong1@kylinos.cn>  Mon, 12 Apr 2021 17:15:44 +0800

kylin-video (0.0.1-5kylin24) v101; urgency=medium

  * bug 47137 麒麟影音-设置-快捷键-播放，界面显示突兀.
    - Optimize the display of shortcut key settings.

  * bug 47219 通过播放列表添加文件，不能组合添加多个.
    - Fix Can't select more than one file to open.

  * bug 47377 右键-打开文件夹不会记录打开历史，一直停留在打开文件的历史记录.
    - Fix open folder history is not recorded.

  * 内存释放同时可以进行列表视频预览.
    - Memory releae can also be a list of video preview. 
  
  * 无痕浏览功能优化.
    - Traceless browsing optimized.  

 -- liucong <liucong1@kylinos.cn>  Mon, 12 Apr 2021 10:46:15 +0800

kylin-video (0.0.1-5kylin23) v101; urgency=medium

  * 修复切换视频播放时内存不释放问题.
    - Fix memory not being freed during video switching. 

 -- liucong <liucong1@kylinos.cn>  Mon, 12 Apr 2021 10:19:02 +0800

kylin-video (0.0.1-5kylin22) v101; urgency=medium

  * 47055 清理痕迹，播放记录仍然存在.
    - Add cleaning trace and no trace browsing function.

 -- liucong <liucong1@kylinos.cn>  Wed, 07 Apr 2021 19:12:43 +0800

kylin-video (0.0.1-5kylin21) v101; urgency=medium

  * 优化播放列表逻辑.
    - Optimize player logic. 

 -- liucong <liucong1@kylinos.cn>  Tue, 06 Apr 2021 20:50:05 +0800

kylin-video (0.0.1-5kylin20) v101; urgency=medium

  * 上个版本重编译.

 -- liucong <liucong1@kylinos.cn>  Fri, 02 Apr 2021 11:55:03 +0800

kylin-video (0.0.1-5kylin19) v101; urgency=medium

  * 添加耳机插拔控制逻辑.
    - Add headphone plug control logic.

 -- liucong <liucong1@kylinos.cn>  Fri, 02 Apr 2021 09:56:31 +0800

kylin-video (0.0.1-5kylin18) v101; urgency=medium

  * 45864 视频播放暂停时，拖动其他视频至麒麟影音播放后无法正常播放.
    - When the video playback is suspended, drag other videos to kylin video player, and it will not play normally.

  * 45865 rm、rmvb格式视频播放时，标题栏显示乱码.
    - Solve the problem of garbled titles.

 -- liucong <liucong1@kylinos.cn>  Thu, 01 Apr 2021 19:08:50 +0800

kylin-video (0.0.1-5kylin17) v101; urgency=medium

  * 字体大小设置为16，视频播放进度条与播放时间显示重合.
    - The font size is set to 16, and the video playback progress bar coincides with the playback time display.

  * 修复含特殊字符文件拖入播放失败.
    Fix the drag play failure of the file with special characters.

  * 视频略缩图预览优化.
    - Video thumbnail preview optimization.

  * bug 45855 鼠标悬浮在右上角的按钮上无tooltip.
    - The mouse hovers over the button in the upper right corner without prompt.

  * 45876 未播放视频的情况下，点击mini按钮无反应.
    - No response when clicking Mini button without playing video.

  * 43927 设置播放顺序播放视频失败.
    - Failed to set play order to play video.

  * 45885 播放器设置-设置勾选“自动从文件上传停止的位置播放”无效.
    - Player settings - setting check "auto upload from file stop play" is invalid.

  * 45868 ts格式视频拖动至麒麟影音播放时，提示文件不存在，但是在播放列表中可以正常播放.
    - TS format video drag to the application to play, the prompt file does not exist, but it can play normally in the play list.

 -- liucong <liucong1@kylinos.cn>  Tue, 30 Mar 2021 16:19:03 +0800

kylin-video (0.0.1-5kylin16) v101; urgency=medium

  * 修复上个版本播放视频崩溃问题.
    - Fixed video crash in previous version.

 -- liucong <liucong1@kylinos.cn>  Mon, 29 Mar 2021 20:39:49 +0800

kylin-video (0.0.1-5kylin15) v101; urgency=medium

  * 添加自动从上次停止位置播放功能.
    - Add auto play from last stop.

  * 添加播放列表模式切换功能.
    - Add the function of switching the mode of playing list.

 -- liucong <liucong1@kylinos.cn>  Thu, 25 Mar 2021 20:37:35 +0800

kylin-video (0.0.1-5kylin14) v101; urgency=medium

  * bug 44824 麒麟影音自带截图无任何提示.
    - Add tip for screenshot successfully.

  * 字幕延迟提示错误修复.
    - Subtitle delay prompt error repair.

 -- liucong <liucong1@kylinos.cn>  Thu, 25 Mar 2021 14:32:50 +0800

kylin-video (0.0.1-5kylin13) v101; urgency=medium

  * bug 44514 播放列表侧边栏悬浮在窗管上.
    - The sidebar of the play list is suspended on the window tube.

  * 修改播放列表提示字体颜色为白色.
    - Modify playlist tooltip font color to white.

  * 修改播放进度条样式.
    - Modify the playback progress bar style.

 -- liucong <liucong1@kylinos.cn>  Wed, 24 Mar 2021 20:54:21 +0800

kylin-video (0.0.1-5kylin12) v101; urgency=medium

  * mini模式功能完善.
    - Perfect Mini mode.

  * 标题栏菜单功能添加.
    - Add title bar menu function.

  * 标题栏去除后大小修正.(wayland)
    - Correct the size after removing the title bar.

  * bug 44570 打开麒麟影音切换系统主题后右键点击麒麟影音闪退.(不是活动窗口弹出菜单导致应用崩溃)
    - After opening the theme of kylin video switching system, right click kylin video to flash back.

 -- liucong <liucong1@kylinos.cn>  Tue, 23 Mar 2021 14:53:03 +0800

kylin-video (0.0.1-5kylin11) v101; urgency=medium

  * bug 41083 多次加载字幕高概率会使程序闪退.
    - Fix the high probability of loading subtitles many times will cause the program to flash back.

  * bug 42271 全屏后点击播放模式按钮，显示的位置有误.
    - After full screen, click the play mode button, the display position is wrong.

  * bug 43839 关于窗口中，服务与支持链接不可点击、麒麟影音写为麒麟视频，版本号不准确.
    - In the window, the service and support links are not clickable, kylin video is written as kylin video, and the version number is inaccurate.

  * bug 43386 VGA+4k显示器，扩展模式，打开麒麟影音，窗口内右键菜单显示在屏幕左上角.
    - VGA + 4K display, expansion mode, turn on kylin video, right-click menu in the window is displayed in the upper left corner of the screen.

 -- liucong <liucong1@kylinos.cn>  Thu, 18 Mar 2021 16:56:56 +0800

kylin-video (0.0.1-5kylin10) v101; urgency=medium

  * bug 43357 打开文件夹后，无法正确播放所选的视频.
    - The selected video cannot play correctly after opening the folder.

  * bug 43259 设置主题为跟随系统，控制面板切换主题，重新打开麒麟影音，显示主题为深色模式. 
    - Set the theme as follow system, control panel switch theme, turn on the unicorn audio again, and display the theme as dark mode.

  * bug 43330 部分快捷键需要修改默认按键后才可用.
    - Some shortcut keys need to modify the default keys before they can be used.

  * 当前版本强制指定为 wayland 运行环境.
    - The current version is mandatory for Wayland runtime.

 -- liucong <liucong1@kylinos.cn>  Thu, 18 Mar 2021 15:17:57 +0800

kylin-video (0.0.1-5kylin9) v101; urgency=medium

  * 删除默认边框.
    - Remove the default border.

  * bug 41180 退出时清空播放列表无效.
    - Empty player list on exit is invalid.

  * bug 40942 应用左上角不显示图标.
    - The icon is not displayed in the upper left corner of the app.

  * bug 41033 设置“最小化暂停视频播放”无效.
    - Setting "minimize pause video playback" is invalid.

 -- liucong <liucong1@kylinos.cn>  Wed, 17 Mar 2021 19:02:58 +0800

kylin-video (0.0.1-5kylin7) v101; urgency=medium

  * bug 42274 点击视频画面，侧边栏不会自动缩进.
    - Click on the video screen, the sidebar will not automatically indent.

  * 添加通用版本mini模式.
    - Add general version Mini mode.

  * 取消预览窗口功能(存在内存泄露).
    - Cancel preview window function.

  * bug 42284 打开文件/文件夹的窗口默认是深色模式.
    - The default window to open a file / folder is dark mode.

  * 解决播放列表索引混乱问题.
    - Solve the problem of index confusion in the play list.

 -- liucong <liucong1@kylinos.cn>  Mon, 15 Mar 2021 09:59:16 +0800

kylin-video (0.0.1-5kylin6) v101; urgency=medium

  * 上一个版本重新构建.
    - Rebuild for last version.

 -- liucong <liucong1@kylinos.cn>  Fri, 12 Mar 2021 09:04:37 +0800

kylin-video (0.0.1-5kylin5) v101; urgency=medium

  * 取消托盘功能，规避托盘功能导致应用崩溃.
    - Cancel tray function, avoid pallet function and cause application crash.

  * 添加s3s4唤醒状态保持开关功能
    - Add the s3s4 wake up state hold switch function.

  * 添加预览窗口功能.
    - Add preview window function.

  * 锁屏状态不能让快捷键生效.
    - Screen status does not allow shortcut keys to take effect.

 -- liucong <liucong1@kylinos.cn>  Thu, 11 Mar 2021 20:55:21 +0800

kylin-video (0.0.1-5kylin4) v101; urgency=medium

  * bug 41991 鼠标悬停在侧边栏顶部按钮无提示.
    - Hovering over the top of the sidebar, the button is silent. 
  
  * 修复满屏之后还原画面比例不正确.
    - Fix the incorrect scale of the restored image after full screen.

  * 修改默认截图文件夹为家目录下的图片.
    - Change the default screenshot folder to home/Pictures directory.

  * s3/s4播放状态处理.
    - Play state processing when s3/s4.
  
  * 暂时删除解码器选择功能.
    - Delete decoder selection function temporarily.

  * bug 42103 加载字幕后显示简介功能无法使用.
    - The function of displaying introduction after loading subtitles cannot be used.

  * bug 40851 播放视频时，长时间不进行操作会导致锁屏.
    - When playing video, long time without operation will lead to screen lock.

 -- liucong <liucong1@kylinos.cn>  Tue, 09 Mar 2021 10:53:28 +0800

kylin-video (0.0.1-5kylin3) v101; urgency=medium

  * bug 41462 画面旋转后，无还原画面功能.
    - bug 41462 After the picture is rotated, there is no function to restore the picture.

  * 修复满屏后旋转比例不变.
    - Fix the rotation ratio does not change after full screen.

  * bug 41850 视频处于暂停状态，点击下一首，无法正常播放视频.
    - bug 41850 The video is in pause state, click the next one, the video cannot be played normally.

  * 添加文件拖入播放功能
    - Add file drag play function.

 -- liucong <liucong1@kylinos.cn>  Sat, 06 Mar 2021 17:12:01 +0800

kylin-video (0.0.1-5kylin2) v101; urgency=medium

  * 优化线控。
  * Optimize control by wire.
  * bug 40909 设置画面满屏并没有满屏.
  * bug 40909 Setting screen full screen is not full screen.

 -- liucong <liucong1@kylinos.cn>  Sat, 06 Mar 2021 10:27:53 +0800

kylin-video (0.0.1-5kylin1) v101; urgency=medium

  * bug 40889 部分功能没有汉化.
  * bug 40889 Some functions are not sinicized. 
  * bug 41024 播放视频时，打开播放器设置概率性鼠标消失.
  * bug 41024 When playing the video, open the player to set the probability that the mouse disappears.
  * bug 40930 打开文件夹功能无效.
  * bug 40930 The open folder function is invalid.
  * 修复了部分快捷键无效，并且设置时导致应用崩溃.
  * Fixed some invalid shortcut keys and application crash when setting.

 -- liucong <liucong1@kylinos.cn>  Thu, 04 Mar 2021 09:18:34 +0800

kylin-video (0.0.1-4) v101; urgency=medium

  * bug 41042 设置保存截图的类型设置为bmp无效。
  * bug 41042 Setting the type of screenshot to BMP is invalid.
  * bug 40850 全屏播放视频时，按esc键无法退出全屏。
  * bug 40850 When playing video in full screen, pressing ESC key can't exit full screen.

 -- liucong <liucong1@kylinos.cn>  Wed, 03 Mar 2021 20:44:51 +0800

kylin-video (0.0.1-3) v101; urgency=medium

  * Cancel the top function. Fix audio bitrate not shown.
  * 取消置顶功能。修复音频比特率不显示。

 -- liucong <liucong1@kylinos.cn>  Tue, 02 Mar 2021 19:33:52 +0800

kylin-video (0.0.1-2) v101; urgency=medium

  * Change desktop file, make the application run in wayland environment.

 -- liucong <liucong1@kylinos.cn>  Fri, 26 Feb 2021 10:36:38 +0800

kylin-video (0.0.1-1) v101; urgency=medium

  * New.

 -- liucong <liucong1@kylinos.cn>  Thu, 28 Jan 2021 16:22:45 +0800
